@import url("bootstrap.min.css");
@import url("../fontawesome6/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

html, body {
	font-family: 'Oswald', sans-serif;
	font-size: 1.1rem;
	font-weight: 200;
	color: #262533;
	background: #fff;
}

@media (max-width: 576px) {
	html, body {
		font-size: 1.1rem;
	}
}

a {
	transition: 0.5s !important;
    color: #e32228;
    text-decoration: none;
}

a:hover {
	color: rgb(187, 45, 59);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}

.page a {
	color: #e32228;
	text-decoration: none;
}

.page a:hover {
	color: rgb(187, 45, 59);
}

.page .size-medium {
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.page h4 {
	font-weight: 300;
	font-size: 1.5rem;
}

.page h5 {
	font-weight: 300;
}

.gm-style {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.5rem;

}

.mainpage.card {
	border: none;
}

.mainpage.card .card-body {
	padding-top: 0;
}

.page a.btn-danger {
	color: #fff;
}

.page ul.checklist {
  list-style: outside none none;
  padding-left: .5rem;
}

.page ul.checklist li::before {
  content: '\f00c';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  margin-right: 8px;
  color: #e32228;
}

.contactus {
	background: url('../img/contactus_bg.jpg') no-repeat bottom center;
	background-size: auto;
	background-size: auto;
	background-size: cover;
	padding-top: 10rem;
	padding-bottom: 10rem;
	margin-bottom: 1rem;
}

.contactus h2 {
	color: #fff;
	font-size: 50px;
	font-weight: 500;
}

.contactus h3 {
	color: #fff;
	font-size: 40px;
	font-weight: 400;
}

@media (max-width: 768px) {
	.contactus h2 {
		font-size: 40px;
	}

	.contactus h3 {
		font-size: 30px;
	}
}

#status {
    width: 128px;
    height: 128px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../img/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -64px 0 0 -64px;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(255,255,255);
    z-index: 2000;
}

/* Formularze */
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #e32228;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(227, 34, 40,.25);
}

.wpcf7-form-control-wrap, .wpcf7-form-control {
  display: inline !important;
  position: relative;
}
.wpcf7-form-control-wrap, .wpcf7-form-control {
  display: inline !important;
  position: relative;
}
.wpcf7-list-item {
  display: inline !important;
  margin: 0 0 0 0 !important;
}

img.wpcf7-form-control {
	border: none !important;
	border-radius: 0;
}

.form-check-label {
  margin-bottom: 0;
}
.form-check-label {
  margin-left: 1.0rem;
}
label {
  position: relative !important;
  display: inline;
}

.form-check .form-check-input {
  float: left;
  margin-left: -1.5em;
}
input[type="checkbox"] {
  accent-color: #f39c12;
  color-scheme: light;
}
.form-check-input {
  position: relative !important;
  *display: inline;
  margin-bottom: 0;
  margin-top: .3rem !important;
  margin-left: 0 !important;
}

.form-check-input:focus {
  border-color: #e32228;
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(76, 189, 137,.25);
}

.form-check-input:checked {
  background-color: #e32228;
  border-color: #e32228;
}



.form-check-input {
  width: 1em;
  height: 1em;
  margin-top: .25em;
  vertical-align: top;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: 1px solid rgba(0,0,0,.25);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-print-color-adjust: exact;
  color-adjust: exact;
}

.btn-danger {
	background-color: #e32228;
}

/* Menu Górne */
.bg-light {
  background: transparent !important;
}

#mainmenu {
	background-color: #fff;
    box-shadow: 0 10px 10px -10px #333;
}

.nav-link {
  font-size: 1.1rem;
  font-weight: 300;
  color: #262533;
  text-transform: uppercase;
}

.dropdown-item {
	font-weight: 300;
}

@media (max-width : 992px) {
.navbar-nav > .menu-item:not(:last-child) {
	border-bottom: 1px solid #e9ecef;
}
}

.nav-link:focus, .nav-link:hover {
  color: #e72727;
}

.nav-item.active .nav-link,  .nav-item.active .nav-link.show {
	color: #e72727 !important;
}

.dropdown-menu .menu-item.active .dropdown-item {
	color: #e72727 !important;
}

.firstline {
	font-size: 1.2rem;
	color: #000;
}

.secondline {
	font-size: 1rem;
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}

#navbar_top h1 {
	line-height: normal !important;
}

.navbar-toggler, .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
  outline: none;
  box-shadow: none;
  border: 0;
  position: relative;
}

.navbar-toggler {
    width: 30px;
    height: 30px;
    position: relative;
    transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
    position: relative;
}

.navbar-toggler span {
    margin: 0;
    padding: 0;
}

.toggler-icon {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: rgb(227, 30, 36);
    border-radius: 1px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}


/* State when the navbar is collapsed */

.navbar-toggler.collapsed .top-bar {
    position: absolute;
    top: 0px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    position: absolute;
    top: 10px;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    position: absolute;
    top: 20px;
    transform: rotate(0deg);
}

/* when navigation is clicked */

.navbar-toggler .top-bar {
    top: inherit;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    top: inherit;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    top: inherit;
    transform: rotate(-135deg);
}

/* Color of 3 lines */

.navbar-toggler.collapsed .toggler-icon {
    background: linear-gradient( 263deg, rgba(227, 30, 36, 1) 0%, rgba(150, 22, 26 ,1) 100% );
}

/* Koniec Menu */

/* Nad menu */
.overmenu {
	padding-top: 1.2rem !important;
	padding-bottom: 1.2rem !important;
	background-color: #262533;
}

.overmenu .btn-danger {
	font-weight: 300;
	position: relative;
}

.overmenu .dropdown-menu {
	margin: 0 0 0 0 !important;
	padding: .4rem;
	z-index: 10000;
    transform: translate(0px, 46px) !important;
}

.overmenuleft a {
	color: #fff;
	font-size: .9rem;
	text-decoration: none;
}

.overmenuleft a i {
	padding-left: .5rem;
	color: #e32228;
}

.overmenuleft a:hover {
	color: #e32228;
}


.overmenuleft .icon::before {
    display: inline-block;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

.overmenuleft .location::before {
    font: var(--fa-font-solid);
	font-size: 2.5em;
    content: "\f3c5";
}
  
.overmenuleft .phone::before {
    font: var(--fa-font-solid);
	font-size: 2.5em;
    content: "\f2a0";
}
  
.overmenuleft .icon {
	color: #ff5e15;
	padding-left: 1rem;
}

.overmenuright .btn i {
	color: #fff !important;
}

.quick-contact-icons .text {
	display: block;
	float: left;
}

.overmenu .quick-contact-icons .text .h4 {
  font-size: 1.2rem;
  color: #000;
  margin-bottom: 0;
}
.overmenu .quick-contact-icons .text .caption-text {
  font-size: 1rem;
}
/* Koniec nad menu */

/* Carousel */
.carousel-control-prev-icon_::before {
    content: "\f104";
    font-weight: 900;
    padding: 10px;
    background: rgba(11, 148, 227, .6);
    border: 3px rgba(255, 255, 255, .6) solid;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 3rem;
    color: #fff;
    border-radius: 8px;
}

@media (max-width: 768px) {
	.carousel-control-prev-icon_::before {
		font-weight: 600;
		border: 0px none;
		font-size: 2rem;
		background: rgba(11, 148, 227, .6);
		border: 1px rgba(255, 255, 255, .6) solid;
	}
}

.carousel-control-next, .carousel-control-prev {
	opacity: 1;
}

.carousel-control-next-icon_::before {
    content: "\f105";
    font-weight: 900;
    padding: 10px;
    background: rgba(11, 148, 227, .6);
    border: 3px rgba(255, 255, 255, .6) solid;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 3rem;
    color: #fff;
    border-radius: 8px;
}

@media (max-width: 768px) {
	.carousel-control-next-icon_::before {
		font-weight: 600;
		border: 0px none;
		font-size: 2rem;
		background: rgba(11, 148, 227, .6);
		border: 1px rgba(255, 255, 255, .6) solid;
	}
}

.carousel1 img {
	max-height: 70vh;
}


.carousel-item .imgsl {
  height: 70vh;
}


.carousel-caption {
  right: 15%;
  top: 1.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.carousel-caption {
  text-align: left;
}

.carousel h2 i {
	font-size: 40px;
	font-style: normal;
	padding: 0px 5px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	background-color: rgba(226, 12, 18, .7);
}
@media (max-width: 768px) {
	.carousel h2 i {
		font-size: 25px;
	}
}

.carousel p i {
  font-size: 22px;
  font-style: normal;
  padding: 0px 3px 0px 3px;
  text-transform: uppercase;
  *background-color: rgba(127, 140, 141, 0.8);
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  *text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
  background-color: rgba(11, 148, 227, .7);
  float: left; 
  clear: left;
  margin-top: .3rem;
}

@media (max-width: 768px) {
	.carousel p i {
		font-size: 13px;
	}
}
/* Koniec Carousel */

.topbutton {
  position: fixed;
  right: 15px;
  bottom: 15px;
  Z-index: 1;
  padding: 10px 12px;
  display: none;
  background-color: #e32228;
  color: #fff !important;
  transition: .3s;
}

.topbutton:hover {
	color: #960B10 !important;
}

/* Testimonials */
.testimonials {
	border: none 0;
}

.testimonials .card-img {
	width: 30%;
	*height: 40%;
}

.h5cardtitletesti {
	font-size: 1.1rem;
	font-weight: 400;
}

.page {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.h2testimonials {
  font-size: 38px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.1footer {
	background-color: #040E27;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.footer {
  background-image: url('../img/footer_bg.png');
  background-color: #040E27;
    background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
    *background-size: auto;
  *-webkit-background-size: cover;
  *-moz-background-size: cover;
  *-o-background-size: cover;
  *background-size: cover;
  padding-top: .5rem;
  padding-bottom: 2rem;
  *border-top: solid #777 3px;
}

.footer-center {
	margin-top: 1.5rem;
}

.footer-right {
	margin-top: 1.5rem;
}

.footer-left {
	margin-top: 1.5rem;
}

.footer a {
  color: #e32228;
  text-decoration: none;
}

.footer a:hover {
  color: rgb(187, 45, 59);
}

.footer a.btn {
  color: #fff;
  text-decoration: none;
}


.underfooter {
	background-color: #040E27;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: #7A838B;
	font-weight: 300;
	font-size: 18px;
	text-transform: none;
}

.footer .address p {
	color: #fff;
	margin-bottom: 0;
}

.footer .imglogo {
	margin-bottom: 1rem;
}

.h5szybkielinki {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
}

#menu-szybkie-linki .nav-link {
	color: #AAB1B7;
	font-weight: 300;
	font-size: 18px;
	text-transform: none;
}

#menu-szybkie-linki .nav-link:hover {
	color: #e32228;
}

.contact-list {
  padding-left: 0;
  list-style: outside none none;
  margin-bottom: 0;
  font-size: 1.0rem;
  margin-left: 2rem;
}

.contact-list li {
  text-indent: -.9em;
  padding-bottom: .4rem;
}

/* Aktualności strona główna */
.imgwrap {
	position: relative;
}

.newsedit {
	position: absolute;
	bottom: -20px;
	left: 40px;
	padding: 10px 20px;
	background-color: #e32228;
	border-radius: 5px;
	color: #fff;
	text-align: center;
}

.postdate1 {
	font-size: 1.8rem;
	font-weight: 500;
	margin-bottom: 0;
}

.postdate2 {
	font-size: .9rem;
	font-weight: 300;
	margin-bottom: 0;
}

.aktualnosci {
	border-radius: 0;
	border: 0;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.aktualnosci .card-img, .aktualnosci .card-img-top {
	border-radius: 0;
}

.aktualnosci a h5 {
	padding-top: 1rem;
	color: #262533;
	font-weight: 400;
	transition: 0.5s;
}

.aktualnosci a:hover h5 {
	color: #e32228;
}

.aktualnosci .card-footer {
  border-radius: 0;
}

.aktualnosci .card-footer {
	border-top: none;
	background-color: transparent;
}

h5.aktualnoscihop {
  text-decoration: underline;
}

.akthop {
	margin-top: 1rem;
}

.postdate {
	color: #6e6e6e;
}

.pagetitle {
  background: url('../img/pagetitlebg__.jpg') no-repeat top center;
   background-size: auto;
  background-size: cover;
  padding-top: 2.2rem;
  padding-bottom: 2.2rem;
  margin-bottom: 1rem;
}

.pagetitle h1 {
	font-size: 2.5rem;
	font-weight: 300;
	color: #FFF;
}

@media (max-width : 992px) {
	.pagetitle h1 {
		font-size: 1.5rem;
	}
}

@media (max-width : 1200px) {
	.pagetitle h1 {
		font-size: 1.8rem;
	}
}


@media (max-width: 1400px) {
.dodatinfo {
	display: none !important;
}
}

.btn-lg {
	font-size: 2rem;
}

/* Liczniki */

.liczniki {
	*padding: 61px 22px;
	-webkit-transition: all .4s ease-out 0s;
	-moz-transition: all .4s ease-out 0s;
	-ms-transition: all .4s ease-out 0s;
	-o-transition: all .4s ease-out 0s;
	transition: all .4s ease-out 0s;
	position: relative;
	z-index: 1;
}

.liczniki::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 0;
	background: #ff3d1c;
	transition: .6s;
	bottom: 0;
	left: 0;
	z-index: -1;
	border-radius: var(--bs-card-border-radius);
}

.liczniki:hover::before {
	height: 100%;
}

.liczniki i {
	color: #e32228;
	font-size: 50px;
	margin-bottom: 30px;
	display: block;
	margin-bottom: 2rem;
	width: 100px;
	height: 100px;
	background: #fff4f4;
	line-height: 100px;
	text-align: center;
	border-radius: 50px;
}

.cardimgwrapper {
	margin-top: 2rem;
}

.liczniki .h5counter {
	font-size: 3rem;
	font-weight: 600;
}

.liczniki1:hover {
	background-color: #e32228;
}

.liczniki .card-body {
	font-size: 1.4rem;
	font-weight: 300;	
}

.liczniki:hover .h5counter {
	color: #FFF;
}

.liczniki:hover .liczniki i {
	background: #fff;
}

.liczniki:hover .card-body {
	color: #fff;
}

.contacttel {
	font-weight: 300;
	font-size: 1.1rem;
	text-transform: uppercase;
}

.contacttelwrze {
	color: #E32228;
}

.contacttelsro {
	color: #0B94E3;
	font-size: 1.1rem;
}


.contacttelhr {
	margin-bottom: 5px;
	opacity: 1;
}

.contacttelhrsro {
	color: #0B94E3;
}

.contacttelhrwrze {
	color: #E32228;
}


.contacttelp {
	margin-bottom: .2rem;
	font-size: .9rem;
}

.inovermenu .btn i {
	padding-right: .5rem;
	color: #e32228;
}

.inovermenu .btn {
	font-size: 1.1rem;
	font-weight: 300;
}

.overmenuleft {
	width: 100%;
}

.inovermenu {
	margin-top: .5rem;
	margin-bottom: .5rem;
}

.contacttelwrzep a {
	color: #E32228;
}

.contacttelwrzep a:hover {
	color: var(--bs-dropdown-color);
}



.contacttelsrop a {
	color: #E32228;
}

.contacttelsrop a:hover {
	color: var(--bs-dropdown-color);
}


@media (max-width: 992px) {
.dropdown-menu {
	border: 0;
}
.dropdown-item {
	font-weight: 300;
}
}

.ddt {
	border: 0; 
	-webkit-box-shadow: 4px 4px 16px 0px rgba(66, 68, 90, 1);
	-moz-box-shadow: 4px 4px 16px 0px rgba(66, 68, 90, 1);
	box-shadow: 4px 4px 16px 0px rgba(66, 68, 90, 1);
}

.mostimportants {
	padding-top: .5rem;
	border-bottom: 5px solid #ff3366;
}

.dropdown-menu-right {
   right: 0 !important;
   left: auto !important;
}

.alert {
	background-color: #efefef;
}

.alert-danger {
	border-color: #999;
}

/* NGG */
.ngg-albumoverview.default-view .ngg-description p {
  font-size: 1.1rem !important;
}

.ngg-albumoverview.default-view .ngg-albumtitle {
  font-size: 1.2rem !important;
}

.page a.gallery_link {
	color: #000 !important;
}

.page a.gallery_link:hover {
	color: #666 !important;
}

.ngg-imagebrowser.default-view h3 {
	font-size: 1.5rem !important;
	font-weight: 400 !important;
}

.ngg-imagebrowser.default-view .ngg-imagebrowser-nav .counter {
  font-size: 1.1rem !important;
  color: #666;
}

.ngg-breadcrumbs {
	font-size: 1.1rem !important;
}